Subject: RE: Stranahan tapes (was:Please help me build a tunnel!!)
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Jan 1996 14:22:36 -0800

>I would definitely recommend the Lightspeed tapes over the desktop images tapes 
>for anyone who has read the manual and gone through the tutorials, though.

  Gee, I don't agree with that. I have/use both and I would not part with 
 either one. The desktop images tape by Lee were well done and contained
 some very good info on setting up scenes etc. The lightspeed tapes are
 interesting and have also helped me a lot. But to say they are better than the
 desktop images (as far as helpfull) is pushing it. The modeler tape from them
 volume II offers a lot of insight on setting up scenes motion paths ect.
 This is stuff I always found lacking in the manuals. The Lighting Tape is
 also very good. What I would like is a lightspeed tape with all the tutorials 
 from the past year on it. I enjoy the animations ect but really get more
 from the tutorials.

 -bill